Skip to Content
goldflow.cc Docs
Audio & MoreAudio

音频翻译

POST
/v1/audio/translations

将音频翻译为英文文本

Authorization

bearerAuth
headerAuthorizationBearer <API key>

使用 Authorization Bearer API Key 进行鉴权。

Request Body

multipart/form-data
  1. body
file*file

上传文件。

Formatbinary
model*string

模型 ID。

prompt?string

提示词。

response_format?string

响应格式。

temperature?number

采样温度。

Response Body

成功翻译

application/json
  1. response
text?string

文本内容。

Example Request
curl -X POST 'https://goldflow.cc/v1/audio/translations' \  -F 'file=string' \  -F 'model=string'
Example Response200
{  "text": "string"}